import './bootstrap';
import './lightbox';
import './filepond';
import './notification';

ToastinTakin.init();

window.setTimeout(() => {
    ToastinTakin.error('Bilder speichern fehlgeschlagen.');
}, 100);
window.setTimeout(() => {
    ToastinTakin.info('Bilder werden geladen, bitte warten.');
}, 2000);
window.setTimeout(() => {
    ToastinTakin.success('Bilder erfolgreich gespeichert');
}, 3000);
window.setTimeout(() => {
    ToastinTakin.error('Bilder doch nicht erfolgreich gespeichert');
}, 4000);
window.setTimeout(() => {
    ToastinTakin.info('Diese Nachrichten sind komisch ;).');
}, 5000);